WLKFAN
专注于魔兽世界-巫妖王之怒版本的相关分享

3.35版本的插件哪里找?

最近一直在研究插件

发现很多插件支持3.35版本的不是很好找,研究了一下,可以在几个网站查找历史版本,很好用,分享给大家。
英文网站如果你上不去,那么请自己想办法,我不能提供相关方面的帮助。但是我保证截止本文发布,这些网站都是可用的。
英文网站可能需要通过人机验证。

中文网站178的插件网站
http://wowui.178.com/wow

英文网站 专门适配Warmane服务器的插件网站
https://felbite.com/warmane-addons/

英文网站
https://legacy-wow.com/wotlk-addons/

英文网站curseforge
https://www.curseforge.com/wow/addons

英文网站wowace
https://www.wowace.com/

专门适配3.35的插件 鸣谢:老高
https://linaq.pl/addons

专门适配3.35的WeakAuras插件更新页 鸣谢:老高
https://github.com/Bunny67/WeakAuras-WotLK

赞(3)
版权声明:本文采用知识共享 署名4.0国际许可协议 [BY-NC-SA] 进行授权
转载请注明作者,WlkFan和原文链接!
文章名称:《3.35版本的插件哪里找?》
文章链接:https://www.wlkfan.com/archives/119
本站资源仅供个人学习交流,请于下载后24小时内删除,不允许用于商业用途,否则法律问题自行承担。

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址